## org.biojava.utils
Class TriState

    java.lang.Object
      org.biojava.utils.TriState

    public final class TriState

extends Object

Class that represents the tristate values possible in a logical operation: true, false and indeterminate.

Author:
  David Huen

Field Summary
`static TriState` `FALSE`
`static TriState` `INDETERMINATE`
`static TriState` `TRUE`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TRUE

    public static final TriState TRUE

### FALSE

    public static final TriState FALSE

### INDETERMINATE

    public static final TriState INDETERMINATE